.w3-theme-l5 {color:#000 !important; background-color:#fdfcfd !important}
.w3-theme-l4 {color:#000 !important; background-color:#f7f6f9 !important}
.w3-theme-l3 {color:#000 !important; background-color:#efecf3 !important}
.w3-theme-l2 {color:#000 !important; background-color:#e7e3ee !important}
.w3-theme-l1 {color:#000 !important; background-color:#dfd9e8 !important}
.w3-theme-d1 {color:#000 !important; background-color:#c1b5d1 !important}
.w3-theme-d2 {color:#fff !important; background-color:#aa9ac1 !important}
.w3-theme-d3 {color:#fff !important; background-color:#947fb1 !important}
.w3-theme-d4 {color:#fff !important; background-color:#7d64a0 !important}
.w3-theme-d5 {color:#fff !important; background-color:#685286 !important}

.w3-theme-light {color:#000 !important; background-color:#fdfcfd !important}
.w3-theme-dark {color:#fff !important; background-color:#685286 !important}
.w3-theme-action {color:#fff !important; background-color:#685286 !important}

.w3-theme {color:#000 !important; background-color:#d6cee1 !important}
.w3-text-theme {color:#d6cee1 !important}
.w3-text-theme-d5 {color:#663D86 !important}
.w3-border-theme {border-color:#d6cee1 !important}

.w3-hover-theme:hover {color:#000 !important; background-color:#d6cee1 !important}
.w3-hover-text-theme:hover {color:#d6cee1 !important}
.w3-hover-border-theme:hover {border-color:#d6cee1 !important}

.w3-secundario {color:#FFF !important; background-color:#cc6f51 !important}
.w3-hover-secundario:hover {color:#000 !important; background-color:#c65e3b !important}
.w3-text-secundario, .w3-texto-secundario {color:#c65e3b !important}
.w3-borde-secundario, .w3-border-secundario {border:solid 1px #c65e3b !important}

.WhiteSmoke { background-color: WhiteSmoke !important }
/* 
	generado con paletton.com a partir de w3-theme 

.color-secondary-2-0 { color: #FF8A58 }  Main Secondary color (2)

	nombre dambiado
	.color-secondary-2 a w3-menu-
	
	el 0 se va al 3 y se renumeran del 1 al 5
*/
/*
.w3-menu-1 { color:#000 !important; background-color: #FFC2A8 !important;}
.w3-menu-2 { color:#000 !important; background-color: #FFA37C !important;}
.w3-menu-3, .w3-menu { color:#fff !important; background-color: #FF8A58 !important;}
.w3-menu-4 { color:#fff !important; background-color: #F96F35 !important;}
.w3-menu-5 { color:#fff !important; background-color: #D54A0F !important;}
.w3-menu-hover:hover {color:#fff !important; background-color:#D54A0F !important}
*/


/* generado con w3css_color_generator a partir de cc6f51 */
.w3-menu-1 {color:#000 !important; background-color:#e1a997 !important}
.w3-menu-2 {color:#fff !important; background-color:#d78d74 !important}
.w3-menu-3, .w3-menu {color:#fff !important; background-color:#685286 !important}
.w3-menu-4 {color:#fff !important; background-color:#c65e3b !important}
.w3-menu-5 {color:#fff !important; background-color:#b15333 !important}
.w3-menu-hover:hover {color:#fff !important; background-color:#7d64a0 !important}
